<?php 
	ini_set("error_reporting","E_ALL & ~E_NOTICE");	
	$UserName = $_COOKIE["AdminUserName"];
	$Password = $_COOKIE["AdminPassword"];
	include "comm/config.php";
	if (isset($_COOKIE["AdminUserName"]) && isset($_COOKIE["AdminPassword"]) && $UserName == $adminUser && $Password == $adminPass)
	{
	}else
	{
		$url='';
		if ($_SERVER["SERVER_PORT"]!="80")
		{$url=$url.'http://'.$_SERVER['SERVER_NAME'].":".$_SERVER["SERVER_PORT"];}
		else
		{$url=$url.'http://'.$_SERVER['SERVER_NAME'];}
		header("location:".$url."/admin/login.php?UserLogin");
	}
?>